/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	overflow:hidden;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	top:0px;
	background:#fff;
	width:270px;
	z-index:8;
	padding: 35px 35px 10px 15px;
	overflow: hidden;
	display: none;
	height:21px;
}
.nivo-caption html[lang="en"] {left:0px;}

.nivo-caption html[dir="rtl"] {right:0px;}

.nivo-caption h1 {
	font-size:29px;
	font-weight:bold !important;
	line-height:1;
	margin:0;
	padding-bottom:10px;
	border-bottom:1px dashed #000;
}
.nivo-caption p {
	font-size:16px;
	line-height:24px;
	padding:5px;
	margin:0;
}
.nivo-caption a {
	font-weight:bold;
	text-decoration:underline;
	display:inline !important;
	margin-top:20px;
}
.nivo-html-caption {
    display:none;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	cursor:pointer;
}
/*
Skin Name: Nivo Slider My Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Dreyk
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.slider-wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}
.theme-my .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	margin-top:47px;
    border-top:2px solid #231f20;
	border-bottom:2px solid #231f20;
}
/* .theme-my .nivoSlider img {
	width:632px !important;
	height: 409px !important;
	padding-left:328px;
}
html[dir="rtl"] .theme-my .nivoSlider img {
	padding:0 328px 0 0;
} */
.theme-my .nivoSlider a {
	border:0;
	display:block;
}
/* style for navigations */
.theme-my .nav-wrap {
	text-align: center;
	padding: 15px 0;
	direction:ltr;
}
.theme-my .nivo-controlNav {
	display:inline-block;
	height:11px;
	margin: 11px 20px 0;
    vertical-align: top;
}
.theme-my .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:11px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 4px;
	background-position:-82px -10px;
	vertical-align: top;
}
.theme-my .nivo-controlNav a.active {
	background-position:-46px -10px;
}

.theme-my .nivo-directionNav a, .nav-wrap > a  {
	display:inline-block;
	width:21px;
	height:31px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	cursor:pointer;
}
.theme-my a.nivo-nextNav {
	background-position:right 0;

}
.theme-my a.nivo-prevNav {
}

.theme-my .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-my .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-my .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/* style for slider in the page */

.item-page .slider-wrapper {
	width:632px;
	margin:0;
	position:relative;
	direction:ltr;
	margin-top: 15px;
	border-top: 2px solid #231f20;
}
.item-page .theme-my .nivoSlider {
	border:none;
	margin-top:18px;
}
.item-page .theme-my .nivoSlider img {
	width:632px !important;
	height: 378px !important;
	padding-left:0;
}
.item-page .nivoSlider {
	overflow:visible;
}
.item-page .nav-wrap {
	text-align:right;
	padding:0;
	margin:20px 0 15px;
	border-top:2px solid #231f20;
	border-bottom:2px solid #231f20;
	overflow:hidden;
	height:40px;
}
html[dir="rtl"] .item-page .nav-wrap {
	text-align:left;
}

.item-page .theme-my .nivo-controlNav {
	margin: 15px 0;
	position:absolute;
	background:#fff;
	padding-right:9px;
	display:block;
	z-index:200;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:11px;
}
.item-page .nav-wrap > a  {
	position:absolute;
	top:40%;
	display:none;
	width:43px;
	height:70px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	cursor:pointer;
	z-index:10;
}
.item-page .gallery:hover .nav-wrap > a {
	display: block;
}
.item-page .theme-my .nivo-controlNav a {
	text-indent:9999px;
	overflow:hidden;
}
.item-page .theme-my a.nivo-nextNav {
	background-position:right 0;
	right:30px;
}
.item-page .theme-my a.nivo-prevNav {
	left:30px;
}
.item-page .nivo-caption {
	top:411px;
	background:none;
	width:auto;
	padding: 0;
	font-weight: bold;
	text-align:right;
}
html[lang="en"] .item-page .nivo-caption {
	left:0px;
}
html[dir="rtl"] .item-page .nivo-caption {
	right:0px;
}
.item-page .nivo-caption p {
	padding:0;
}

/* style for mobile slider */
@media only screen and (max-width: 600px) {
.item-page .theme-my .nivo-controlNav {
	margin-top:-3px;
}
.nivo-caption{
	padding-top:0px !important;
}
	.nivo-slider-wrapper {
	  width:303px;
	}
	.theme-my .nivoSlider {
	margin-top:0;
	}
	html[dir="rtl"] .theme-my .nivoSlider img {
	padding: 0 100px 0 0;
	}
	.theme-my .nivoSlider img {
	width: 204px !important;
	height: 132px !important;
	padding-left: 100px;
	}
	html[dir="rtl"] .nivo-caption {
	width: 210px;
	padding: 5px 0 0 5px;
	}
	.nivo-caption {
	width: 100px;
	padding: 5px 5px 0 0;
	}
	.nivo-caption h1 {
	font-size: 10px;
	font-weight: bold;
	padding-bottom:5px;
	}
	.nivo-caption p {
	font-size: 8px;
	line-height: 1.2;
	padding: 5px 0;
	margin: 0;
	}
	/* style for navigations */
	.theme-my .nav-wrap {
		text-align: center;
		padding: 10px 0;
		direction:ltr;
	}
	.theme-my .nivo-controlNav {
		display:inline-block;
		height:5px;
		margin: 5px 10px 0;
		vertical-align: top;
	}
	.theme-my .nivo-controlNav a {
		display:inline-block;
		width:6px;
		height:5px;
		background:url(bullets_mob.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
		background-position:-31px -5px;
		vertical-align: top;
	}
	.theme-my .nivo-controlNav a.active {
		background-position:-22px -5px;
	}

	.theme-my .nivo-directionNav a, .nav-wrap > a  {
		display:inline-block;
		width:11px;
		height:15px;
		background:url(bullets_mob.png) no-repeat;
		text-indent:-9999px;
		border:0;
		cursor:pointer;
	}
	.theme-my a.nivo-nextNav {
		background-position:right 0;

	}
	.theme-my a.nivo-prevNav {
		background-position:0 0;
	}
	/* style for slider in the page */

	.item-page .nivo-slider-wrapper, .item-page .slider-wrapper  {
		width:303px;
	}
	.item-page .theme-my .nivoSlider {
		margin-top:10px;
	}
	.item-page .theme-my .nivoSlider img {
		width:303px !important;
		height: 170px !important;
	}
	.item-page .nav-wrap > a  {
		width:22px;
		height:35px;
		background:url(arrows_mob.png) no-repeat;
		top:35%;
	}
	.item-page .theme-my a.nivo-nextNav {
		background-position:right 0;
		right:13px;
	}
	.item-page .theme-my a.nivo-prevNav {
		left:13px;
	}
	.item-page .nav-wrap {
		margin: 15px 0;
		height:5px;
		text-align:right;
	}
	html[dir="rtl"] .item-page .nav-wrap  {
		text-align:left;
	}
	.item-page .theme-my .nivo-controlNav {
	}
	.item-page .nivo-caption {
	top: 190px;
	}
	.item-page .nivo-caption p {
	font-size:10px;
	}

}
/* style for popup sliders */
.item-page .popGallery.slider-wrapper {
	width:1000px;
	padding-top:30px;
	border-top: 2px solid #231f20;
}
.item-page .popGallery.slider-wrapper  .nivo-caption{
	line-height:17px;
	height:17px !important;
	overflow:hidden;
}
.item-page .popGallery .nivoSlider img {
	width:1000px !important;
	height: 580px !important;
}
.item-page .popGallery .nav-wrap {
	margin: 50px 0 15px;
}
.item-page .popGallery .nivo-controlNav {
margin-left:10px;
	margin-top:8px;
	padding:6px;
	background:#fff;
}
.item-page .popGallery .nav-wrap > a  {
	top:38%;
	width:70px;
	height:113px;
	background:url(big_arrows.png) no-repeat;
	display: none;
}
.item-page .popGallery:hover .nav-wrap > a  {
	display: block;
}
.item-page  .popGallery a.nivo-nextNav {
	right:50px;
	background-position:right 0;
}
.item-page  .popGallery a.nivo-prevNav {
	left:46px;
}
.item-page  .popGallery .nivo-caption {
	top:646px;
	font-size: 20px;
	font-weight: bold;
}
.popGallery .nivo-controlNav a {
	width:12px;
	height:12px;
	background:url(big_bullets.png) no-repeat;
	margin: 0 10px 0 0;
	background-position:right 0;
	vertical-align: top;
}
html[dir="ltr"] .popGallery .nivo-controlNav a {
	margin: 0 0 0 10px;
}
.popGallery .nivo-controlNav a.active {
	background-position:0 0;
}
.popGallery .nivo-caption{
	height:30px !important;
}

#hoverback{
background-color: rgba(255,255,255,0.95);
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 200%;
z-index: 999;
} 

.popGallery{
position:absolute !important; 
top:-250px; 
left:0;
z-index:9999 !important;
}

html[dir="rtl"] .popGallery{
 left:-330px;
}